apr-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Bojan Smojver <bo...@rexursive.com>
Subject Re: [MAINTAINER] devel/apr-gdbm-db42: apr-util 1.3.7 breaks dbd support
Date Wed, 10 Jun 2009 03:56:16 GMT
On Wed, 2009-06-10 at 13:51 +1000, Bojan Smojver wrote:
> Actually, that LDAP thing is not required.

So, here are the two patches. One for trunk (for now, until this gets
fixed properly) and one for 1.3.x/1.4.x.

-- 
Bojan

Mime
View raw message